CVE-2020-13315 – A vulnerability was discovered in GitLab versions before 13.1.10, 13.2.8 and 13.3.4. The p …

Vuln ID: CVE-2020-13315

Published:  2020-09-14  22:15:11Z

Description: A vulnerability was discovered in GitLab versions before 13.1.10, 13.2.8 and 13.3.4. The profile activity page was not restricting the amount of results one could request, potentially resulting in a denial of service.

Source: NVD.NIST.GOV